@charset "utf-8";

/* #main
=========================================*/
#main {
	margin: 0 auto;
	width: 1050px;
}
#main .titleTag {
	margin-bottom: 20px;
	font-size: 15px;
}
#main .titleTag strong {
	margin-right: 10px;
	font-size: 22px;
}
#main .titleTag .annotation {
	margin-top: 10px;
	font-size: 12px;
}
#main .hover:hover {
	opacity: 0.8;
}

/* #topBlockAbove
=========================================*/
#topBlockAbove {
	margin-bottom: 50px;
}
#topBlockAbove #banner {
	float: right;
	width: 690px;
}
#topBlockAbove #banner .wide {
	margin-bottom: 20px;
}
#topBlockAbove #banner .mini {
	margin-bottom: 20px;
}
#topBlockAbove #banner .mini ul {
	margin-top: -20px;
	margin-left: -20px;
	width: 710px;
}
#topBlockAbove #banner .mini ul li {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
#topBlockAbove #banner .mini ul li img {
	vertical-align: bottom;
}
#topBlockAbove #banner .new dt {
	padding: 0 35px;
	height: 40px;
	font-weight: bold;
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	background: #003c96;
}
#topBlockAbove #banner .new dd {
	padding: 20px 40px;
	font-size: 13px;
	background: #f5f5f5;
}

/* #topPopular
=========================================*/
#topPopular.pink {
	background: #fff1f3;
}

#topPopular h2.pink {
	border-top: 3px solid #ff4764;
}


#topPopular,
#topPickup{
	margin-bottom: 30px;
	background: #ebf7fc;
}
#topPopular h2 {
	position: relative;
	border-top: 3px solid #00a3d8;
}
#topPopular h2 span.text {
	display: inline-block;
	padding: 0 75px;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
}
#topPopular h2 span.ico {
	position: absolute;
	left: 10px;
	top: -10px;
}
#topPopular .inner {
	padding: 25px;
	padding-top: 0;
}
#topPickup .inner {
	padding: 20px;
}
#topPopular ul li,
#topPickup ul li{
	position: relative;
	float: left;
	background: #fff;
}
#topPopular ul li a{
	position: relative;
	display: block;
	padding: 16px;
}
#topPickup ul li a{
	position: relative;
	display: block;
	padding: 10px;
}
#topPopular ul li a:after,
#topPickup ul li a:after{
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	content: "";
	width: 12px;
	height: 12px;
	background: url(/common/user/resources/2015contents/images/top/top_ic005.gif) left top no-repeat;
}
#topPopular ul li a:hover {
	text-decoration: none;
}
#topPopular ul li span {
	display: block;
}
#topPopular .photo {
	margin-bottom: 15px;
}
#topPickup .photo {
	display: block;
	margin-bottom: 10px;
}
#topPopular .title {
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: bold;
}
#topPickup .title {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;	
}
#topPopular .tag {
	position: absolute;
	left: 5px;
	top: -5px;
	z-index: 10;
}
#topPopular .text {
	color: #333;
	font-size: 13px;
}
#topPopular h3 {
	border-left: 6px solid #00a3d8;
	margin-bottom: 20px;
	padding-left: 10px;
	line-height: 1;
}
#topPopular h3 strong {
	margin-right: 10px;
	font-size: 18px;
	font-weight: bold;
}
#topPopular .above {
	margin-bottom: 15px;
}
#topPopular .col3 ul li {
	margin-left: 17px;
	width: 322px;
}
#topPopular .col3 ul li.init {
	margin-left: 0;
}
#topPopular .col3 ul li a {
	padding: 16px 16px 26px;
	/*width: 290px;*/
}
#topPopular .col4 ul li {
	margin-left: 17px;
	width: 237px;
}
#topPopular .col4 ul li.init {
	margin-left: 0;
}
#topPopular .col4 ul li a {
	padding: 13px 13px 23px;
	width: 211px;
}
#topPopular .col5 ul li {
	margin-left: 15px;
	width: 188px;
}
#topPopular .col5 ul li.init {
	margin-left: 0;
}
#topPopular .col5 ul li a {
	padding: 16px 16px 26px;
	/*width: 156px;*/
}

#topPickup h2 {
    padding: 0 35px;
    height: 40px;
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    background: #003c96;
}
#topPickup .col2-sm {
	margin-bottom: 20px;
}
#topPickup .col2-sm ul li {
	width: 315px;
	margin-right: 20px;
}
#topPickup .col3-sm ul li {
	width: 210px;
	margin-right: 10px;
}
#topPickup ul li:last-child {
	margin-right: 0;
}
#topPickup ul li a {
	padding: 10px;
	box-sizing: border-box;
}
#topPickup ul li .star {
	color: #f9c334;
}
#topPickup ul li .price {
	font-size: 24px;
    font-weight: bold;
	color: #f6402a;
}
#topPickup ul li .price-mark {
	font-size: 18px;
    font-weight: bold;
	color: #f6402a;
}

/* #topBusiness
=========================================*/
#topBusiness {
	float: left;
	width: 513px;
	background: #fff1f3;
}
#topBusiness h2 {
	position: relative;
	border-top: 3px solid #ff4764;
}
#topBusiness h2 span.text {
	position: relative;
	display: inline-block;
	padding: 0 75px;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
}
#topBusiness h2 span.ico {
	position: absolute;
	left: 10px;
	top: -10px;
}
#topBusiness .inner {
	padding: 0 20px 20px;
}
#topBusiness .inner span {
	display: block;
}
#topBusiness ul {
	margin-top: -15px;
	margin-left: -15px;
	width: 500px;
}
#topBusiness ul li {
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	width: 230px;
	background: #fff;
}
#topBusiness ul li a {
	position: relative;
	display: block;
	padding: 15px 15px 20px;
	/*width: 200px;*/
	color: #333;
}
#topBusiness ul li a:hover {
	text-decoration: none;
}
#topBusiness .photo {
	margin-bottom: 10px;
}
#topBusiness ul li a:after {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	content: "";
	width: 12px;
	height: 12px;
	background: url(/common/user/resources/2015contents/images/top/top_ic006.gif) left top no-repeat;
}

/* #topCity
=========================================*/
#topCity {
	float: right;
	width: 513px;
	background: #edf5e0;
}
#topCity h2 {
	position: relative;
	border-top: 3px solid #6faf00;
}
#topCity h2 span.text {
	position: relative;
	display: inline-block;
	padding: 0 75px;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	font-weight: bold;
}
#topCity h2 span.ico {
	position: absolute;
	left: 10px;
	top: -10px;
}
#topCity .inner {
	padding: 0 15px 15px;
}
#topCity .tabs {
	display: table;
	width: 100%;
}
#topCity .tabs ul {
	display: table-row;
}
#topCity .tabs li {
	display: table-cell;
	border-left: 1px solid #fff;
	padding: 5px;
	vertical-align: middle;
	color: #fff;
	background: #6faf00;
	line-height: 1.3;
	cursor: pointer;
}
#topCity .tabs li.init {
	border-left: none;
}
#topCity .tabs li.hovered {
	background: #a9cf66;
}
#topCity .tabs li.current {
	color: #6faf00;
	background: #fff;
}
#topCity .tabs li span {
	display: block;
	font-weight: bold;
}
#topCity .contents {
	padding: 30px 40px;
	background: #fff;
}
#topCity .contents dt {
	font-size: 14px;
	font-weight: bold;
}
#topCity .contents dd {
	font-size: 13px;
}
#topCity .contents .area {
	display: none;
}
#topCity .contents .area.current {
	display: block;
}
#topCity .contents .left {
	display: table-cell;
	border-right: 1px solid #dbe8b8;
	width: 180px;
}
#topCity .contents .right {
	display: table-cell;
	padding-left: 30px;
}

#topCity.wide {
	float: none;
	width: 100%;
}
#topCity.wide dt {
	margin-bottom: 5px;
	font-size: 16px;
}
#topCity.wide dd {
	margin-bottom: 20px;
	font-size: 13px;
}
#topCity.wide dd:last-child {
	margin-bottom: 0;
}
#topCity.wide dd ul {
	overflow: hidden;
	margin-top: -5px;
}
#topCity.wide dd li {
	float: left;
	border-right: 1px solid #333;
	margin-top: 5px;
	margin-right: 10px;
	padding-right: 10px;
	line-height: 1;
}

/* #topBnArea
=========================================*/
#topBnArea{
	background:#f5f5f5;
	padding:43px 57px;
	margin-top:27px;
}
#topBnArea li{
	float: left;
	margin-left: 29px;
	width:290px;
}
#topBnArea li:first-child{
	margin-left: 0;
}

/* #guidance
=========================================*/
#guidance {
	border: 1px solid #dcdcdc;
	margin-top: 60px;
	padding: 30px;
}
#guidance .annotation {
	font-size: 12px;
}


#Ment {
	border: 1px solid #dcdcdc;
	margin-bottom: 30px;
	padding: 10px;
}
#Ment p {
	color: red;
}

#Linklist {
	border: 1px solid #ff4764;
	margin-bottom: 10px;
	padding: 10px;
	font-size: 88%;
}
#Linklist li {
	display: inline;
	/*
	margin-right: 20px;
	padding-left: 12px;*/
	margin-right: 10px;
	padding-left: 8px;
	background: url("/common/user/resources/2015contents/images/com_ic010.png") no-repeat scroll left center;
}
.Linklist_under {
	font-size: 12px;
	margin: 12px 0 20px;
}

.indent {
	display: block;
	font-size: 12px;
	text-indent: 10.5em;
}
.indentDP {
	display: block;
	font-size: 12px;
	text-indent: 21.5em;
}

/* #kiyaku
=========================================*/
#sideSearch #guidance {
	border: none;
	margin: 0!important;
	padding: 10px 15px 10px 15px;
}



/* #sideSearch
=========================================*/
#sideSearch {
	float: left;
	border: 5px solid #003c96;
	border-top: none;
	width: 324px;
	background: #fff;
}
#sideSearch h2 {
	padding: 12px;
	background: #003c96;
	text-align: center;
}
#sideSearch h2 span {
	display: inline-block;
	padding-left: 40px;
	min-height: 26px;/*add*/
	line-height: 26px;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	background: url(../images/com_ic009.png) left top no-repeat;/*add*/
	text-align:left;/*add*/
}

